snaps:
  -
    name: core20
    channel: stable
    file: core20_1405.snap
  -
    name: snapd
    channel: stable
    file: snapd_15534.snap
  -
    name: lxd
    channel: 5.0/stable/ubuntu-22.04
    file: lxd_22923.snap
